uuid:
  -
    value: 5c54f183-7e4d-4409-b991-c83bf0ac90b2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_66975925mystras_castle_and_taygetus_mountain.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_66975925mystras_castle_and_taygetus_mountain.jpg'
    url: /sites/default/files/2019-10/shutterstock_66975925mystras_castle_and_taygetus_mountain.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 468335
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
